## langpack-locales 2.3.18.45

=== Makefile ===
#!/usr/bin/make -f

TZSOURCE=$(CURDIR)/tzsource
TZGEN=$(CURDIR)/tzgen

TIMEZONE_LIST := \
	africa \
	antarctica \
	asia \
	australasia \
	europe \
	northamerica \
	southamerica \
	etcetera \
	factory \
	solar87 \
	solar88 \
	solar89 \
	backward \
	systemv

all: tzgen

tzgen: tzsource $(TIMEZONE_LIST)

.PHONY: $(TIMEZONE_LIST)
$(TIMEZONE_LIST):
	zic -d $(TZGEN) -L /dev/null -y $(TZGEN)/yearistype.sh $(TZSOURCE)/$@
	zic -d $(TZGEN)/posix -L /dev/null -y $(TZGEN)/yearistype.sh $(TZSOURCE)/$@
	zic -d $(TZGEN)/right -L $(TZSOURCE)/leapseconds -y $(TZGEN)/yearistype.sh $(TZSOURCE)/$@

tzsource:
	mkdir -p $(TZSOURCE)
	for x in $$(ls debian/tzdata*.tar.gz); do \
		tar -xzvC $(TZSOURCE) -f $${x} ;\
	done

clean:
	rm -rf $(TZSOURCE) $(TZGEN)

install:
