## langpack-locales 2.3.18

=== debian/changelog ===
langpack-locales (2.3.18) dapper; urgency=low

  * bn_BD: Fix LC_TIME.abday and LC_TIME.day with patch from
    http://sources.redhat.com/bugzilla/show_bug.cgi?id=2662. Closes: LP#44982

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 May 2006 12:56:35 +0200

langpack-locales (2.3.17) dapper; urgency=low

  * Update timezone data to 2006g.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 May 2006 17:21:07 +0200

langpack-locales (2.3.16) dapper; urgency=low

  * Add and ship forgotten file iso-639.def; this fixes generation of e. g.
    the bn_BD locale.
  * locales/en_IE: Add AM/PM definition. Closes: LP#42552

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 May 2006 13:27:24 +0200

langpack-locales (2.3.15) dapper; urgency=low

  * locales/ca_ES@valencia: Add Valencian locale, thanks to Jordi Mallach and
    Robert Millan. Closes: LP#39681

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 28 Apr 2006 13:14:56 +0200

langpack-locales (2.3.14) dapper; urgency=low

  * locales/{en,cy}_GB: Add AM/PM definition. (See Malone #34262).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Apr 2006 12:57:24 +0200

langpack-locales (2.3.13) dapper; urgency=low

  * locales/tr_TR: Re-add trailing space in int_curr_symbol, it is correct.
    Closes: LP#34738
  * Fix Catalan locales (sync with Debian), thanks to Robert Millan.
    - Add Euro support to ca_FR and ca_AD.
    - Remove obsolete ca_FR@euro and ca_AD@euro.
    - Add ca_IT.
    - List them all in SUPPORTED file.
    - Closes: LP#37011

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Mar 2006 17:35:33 +0200

langpack-locales (2.3.12) dapper; urgency=low

  * locales/en_NZ: Add AM/PM definition (Malone #34262)
  * locales/tr_TR: Fix stray space in int_curr_symbol (Malone #34738)
  * locales/eo: Rename to eo_XX, since that's the format that other programs
    expect (Malone #23435)
  * locales/es_CO: Change standard paper size from A4 to US Letter. (Malone
    #27622)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Mar 2006 16:42:09 +0100

langpack-locales (2.3.11) dapper; urgency=low

  * Add debhelper token to postinst.

  * Move timezone configury logic from libc.postinst to locales.postinst

  * Update FSF address.

  * Update to tzdata2006b

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed,  1 Mar 2006 13:52:44 -0500

langpack-locales (2.3.10) dapper; urgency=low

  * Add iso3166.tab and zone.tab files into /usr/share/zoneinfo.

 -- Jeff Bailey <jbailey@ubuntu.com>  Fri,  3 Feb 2006 15:59:56 +0000

langpack-locales (2.3.9) dapper; urgency=low

  * Transform into a native package to handle embedded tar.gz file.

  * Add timezones.
    - debian/updatetzdata.sh: New file.
    - debian/tzdata2006a.tar.gz: New upstream snapshot.

  * Remove stray bits from debian/control
    - debian/control: Don't build-dep on po4a

 -- Jeff Bailey <jbailey@ubuntu.com>  Fri,  3 Feb 2006 09:51:59 +0000

langpack-locales (2.3.8-1) dapper; urgency=low

  * Update to latest belocs locales.
    - Fixes first day of week for German. (Malone #5387) and Spanish 
      (Malone #29672).
  * debian/control: Add dependency to belocs-locales-bin.
  * Do not ship locale-gen and {install,remove}-language-pack any more, these
    were moved to belocs-locales-bin.
  * debian/locales.postinst: Check $1, call locale-gen with full path.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  1 Feb 2006 22:36:27 +0000

langpack-locales (2.3.7-6) dapper; urgency=low

  * Allow locale-gen with locale arguments to work even when no language
    packs have been installed yet (i.e. /var/lib/locales/supported.d/ is
    empty).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jan 2006 19:07:51 +0000

langpack-locales (2.3.7-5) dapper; urgency=low

  * (re)generate locales in postinst.
  * always regenerate locales if they're specified on the command line.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 13 Jan 2006 13:40:18 +0100

langpack-locales (2.3.7-4) dapper; urgency=low

  * Add validlocale program, formerly in base-config. Conflict with and
    replace base-config.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  2 Jan 2006 19:08:00 +0000

langpack-locales (2.3.7-3) dapper; urgency=low

  * debian/preinst:
    - Remove old /etc/locale.gen after migrating it to supported.d/.
    - Do not fail if locale.gen does not contain anything but comments.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun,  1 Jan 2006 14:12:06 +0100

langpack-locales (2.3.7-2) dapper; urgency=low

  * debian/preinst: Make sure that /var/lib/locales/supported.d/ exists.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Dec 2005 15:15:51 +0100

langpack-locales (2.3.7-1) dapper; urgency=low

  * Ship all locales again, the language packs do not ship them any more (as
    discussed in yesterday's meeting).
  * debian/preinst: Rescue /etc/locale.gen to
    /var/lib/locales/supported.d/local on upgrades.
  * locale-gen:
    - Drop --utf8 parameter again, it is obsolete now. The language pack's
      supported.d files only have UTF-8 locales and we might want to support
      other encodings in the future.
    - Command line arguments now can specify a list of languages and locales
      which will be generated in addition to the ones supported by the
      language packs.
  * Adapted locale-gen.8 manpage for new behaviour.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Dec 2005 17:26:16 +0100

langpack-locales (2.3.6-3) dapper; urgency=low

  * {install,remove}-language-packs: Reload gdm to make it aware of
    new/removed locales. (Ubuntu #16687)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Dec 2005 16:17:48 +0100

langpack-locales (2.3.6-2) dapper; urgency=low

  * Fix permissions of install/remove hooks.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  1 Dec 2005 21:01:14 +0100

langpack-locales (2.3.6-1) dapper; urgency=low

  * Initial release as a standalone Ubuntu specific package according to
    https://wiki.ubuntu.com/LocalesThatDontSuck.

