=== debian/control ===
Source: langpack-locales
Section: base
Priority: important
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: cdbs, debhelper (>> 4)
Standards-Version: 3.6.2

Package: locales
Architecture: all
Depends: belocs-locales-bin (>= 2.3.5-5ubuntu1)
Conflicts: belocs-locale-data, base-config
Replaces: belocs-locale-data, base-config, libc6 (<< 2.3.6-0ubuntu6), libc6.1 (<< 2.3.6-0ubuntu6)
Description: common files for locale support
 This package provides support for localized environments (locales).
 It installs character and transliteration maps, provides the POSIX
 locale definition and provides common scripts for language pack
 handling.
 .
 The actual locale definitions are not part of this package, these are
 shipped in the language packs and are installed and removed
 automatically.
