## langpack-locales 2.3.18.45

=== debian/changelog ===
langpack-locales (2.3.18.45) dapper-proposed; urgency=low

  * Replace tzdata2011e.tar.gz with tzdata2011g.tar.gz:
    - Egypt abandons DST in 2011 (and forward)
      (thanks to Alexander Krivenyshev)
    - LP: #770622

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 26 Apr 2011 11:14:22 -0400

langpack-locales (2.3.18.44) dapper-proposed; urgency=low

  * Replace tzdata2011d.tar.gz with tzdata2011e.tar.gz:
    - africa: Add start and end of DST in 2011 in Morocco.
    - southamerica: For Chile, delay end of DST in 2011 from April 2nd to May 7th
    - LP: #747946

 -- Gary Lasker <gary.lasker@canonical.com>  Sat, 02 Apr 2011 17:22:26 -0400

langpack-locales (2.3.18.43) dapper-proposed; urgency=low

  * Replace tzdata2011c.tar.gz with tzdata2011d.tar.gz:
    - Samoa: Update DST rules (effective April 2nd, 2011)
    - Cuba: Update DST rules (effective March 13th, 2011)
    - Turkey: Update DST rules (effective March 27th, 2011)
    - LP: #735058

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 14 Mar 2011 17:36:51 -0400

langpack-locales (2.3.18.42) dapper-proposed; urgency=low

  * Replace tzdata2011b.tar.gz with tzdata2011c.tar.gz:
    - leapseconds: Update notice from IERS (change to commentary only)
    - northamerica, zone.tab: Replace Juneau with Juneau, Sitka, and Metlakatla
    - southamerica: For Chile, delay end of DST in 2011 from March 12th to
      April 2nd
    - LP: #730873

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 07 Mar 2011 17:20:45 -0500

langpack-locales (2.3.18.41) dapper-proposed; urgency=low

  * Replace tzdata2010o.tar.gz with tzdata2011b.tar.gz:
    - South Australia: Update historic DST rules
    - Hawaii: Update historic DST rules
    - zone.tab: America/North_Dakota/Beulah - add new time zone,
      Asia/Makassar, Asia/Jayapura - update terms for Indonesian islands
    - LP: #716831

 -- Gary Lasker <gary.lasker@canonical.com>  Sun, 13 Feb 2011 18:02:09 -0500

langpack-locales (2.3.18.40) dapper-proposed; urgency=low

  * Replace tzdata2010m.tar.gz with tzdata2010o.tar.gz:
    - Fiji: Update DST rules (effective March 2011)
    - Samoa: Update DST rules (effective April 2011)
    - LP: #672808

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 10 Nov 2010 16:48:33 -0500

langpack-locales (2.3.18.39) dapper-proposed; urgency=low

  * Replace tzdata2010l.tar.gz with tzdata2010m.tar.gz: 
    - Asia: No DST in Hong Kong in 1977
    - zone.tab: Remove obsolete association of Vostok Station with
      South Magnetic Pole; add association with Lake Vostok
      (thanks to Petr Machata for finding the problem)
    - LP: #649348

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 06 Oct 2010 17:11:44 -0400

langpack-locales (2.3.18.38) dapper-proposed; urgency=low

  * Replace tzdata2010k.tar.gz with tzdata2010l.tar.gz:
    - Egypt: Update DST rules (effective from Aug 11)
    - Palestine: Update DST rules (effective from Aug 11)
    - LP: #623630

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 24 Aug 2010 20:47:56 -0400

langpack-locales (2.3.18.37) dapper-proposed; urgency=low

  * Replace tzdata2010j.tar.gz with tzdata2010k.tar.gz:
    - Egypt: Update DST rules (effective from August 10)
    - Finland: Update historic DST rules
    - Micronesia: Zone name changes
    - LP: #613691

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 05 Aug 2010 00:14:55 -0400

langpack-locales (2.3.18.36) dapper-proposed; urgency=low

  * Replace tzdata2010i.tar.gz with tzdata2010j.tar.gz: 
    - America/Bahia_Banderas: Add new time zone
    - LP: #582529

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Jun 2010 17:19:19 -0400

langpack-locales (2.3.18.35) dapper-proposed; urgency=low

  * Replace tzdata2010h.tar.gz with tzdata2010i.tar.gz:
     - Morocco: Update DST rules (effective from May 2)
     - Taiwan: Update historic DST rules
     - SanLuis: Update DST rules (effective from April 11)
     - LP: #572103

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Apr 2010 10:10:34 +0200

langpack-locales (2.3.18.34) dapper-proposed; urgency=low

  * Replace tzdata2010g.tar.gz with tzdata2010h.tar.gz:
    - Africa/Tunis (Tunesia): Drop DST permanently. (LP: #550157)
    - Asia/Karachi (Pakistan): Drop DST permanently.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Apr 2010 10:40:57 +0200

langpack-locales (2.3.18.33) dapper-proposed; urgency=low

  * Replace tzdata2010e.tar.gz with tzdata2010g.tar.gz:
    - DST rule updates: Bangladesh, Palestine, Syria, various Antarctica
      regions, Pacific/Apia.
    - Russia: Some time zones moved: Europe/Samara, Asia/Kamchatka,
      Asia/Anadyr (LP: #540295)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Mar 2010 19:37:36 +0200

langpack-locales (2.3.18.32) dapper-proposed; urgency=low

  * Replace tzdata2009u.tar.gz with tzdata20103.tar.gz: (LP: #532924)
    - Chile: Extraordinary DST prolongation for 2009
    - Samoa: Update DST rules
    - Fiji: Update DST rules (starts a month earlier now)
    - Bangladesh: Fix DST rule (starts one minute earlier), and fix historic
      DST change for 2009.
    - Paraguay: Fix DST rule (starts on first Sunday)
    - Mexico: Northern cities now follow U.S. DST rules (timezone split)
    - Paraguay: Update DST rules (effective from March 2010)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Mar 2010 08:11:39 +0100

langpack-locales (2.3.18.30) dapper-proposed; urgency=low

  * Replace tzdata2009s.tar.gz with tzdata2009u.tar.gz:
    - Bangladesh DST change (effective from 2010-01-01) (LP: #502110)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 02 Jan 2010 21:09:08 +0100

langpack-locales (2.3.18.29) dapper-proposed; urgency=low

  * Replace tzdata2009r.tar.gz with tzdata2009s.tar.gz:
    - Fix a typo in Antarctica/Davis DST rules
    - Fiji will use DST this year (effective from Nov 29)
    - LP: #486351

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Nov 2009 12:47:14 +0100

langpack-locales (2.3.18.28) dapper-proposed; urgency=low


