## langpack-locales 2.3.22

=== debian/changelog ===
langpack-locales (2.3.22) edgy; urgency=low

  * Drop belocs-locales-bin Pre-Depends: to a Depends: again, now that b-l-b
    does not depend on us any more. Closes: LP#62429

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  6 Oct 2006 12:57:26 +0200

langpack-locales (2.3.21) edgy; urgency=low

  * lv_LV: Fix abbreviated day names. Closes: LP#58338
  * debian/control: Pre-Depend on belocs-locales-bin instead of just depending
    on it, so that an updated locale-gen.conf actually has an effect. Closes:
    LP#50739

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Sep 2006 11:20:29 +0200

langpack-locales (2.3.20) edgy; urgency=low

  * Synchronize data with belocs-locale-data 2.4-2.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  4 Aug 2006 12:49:16 +0200

langpack-locales (2.3.19) edgy; urgency=low

  * Depends on newer belocs-locales-bin

  * Drop timezone bits, depend on tzdata.

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed, 21 Jun 2006 13:28:15 -0400
