=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: locales
 Architecture: all
-Depends: belocs-locales-bin (>= 2.3.5-5ubuntu1)
+# tzdata is here until edgy releases.
+Depends: belocs-locales-bin (>= 2.4), tzdata
 Conflicts: belocs-locale-data, base-config
 Replaces: belocs-locale-data, base-config, libc6 (<< 2.3.6-0ubuntu6), libc6.1 (<< 2.3.6-0ubuntu6)
 Description: common files for locale support
