## langpack-locales 2.3.23

=== debian/changelog ===
langpack-locales (2.3.23) feisty; urgency=low

  * Synchronize to belocs-locales-data 2.4-5 locales, lots of fixes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Dec 2006 06:40:50 +0100
