## langpack-locales 2.13+git20120306

=== debian/changelog ===
langpack-locales (2.13+git20120306-12) trusty; urgency=medium

  * debian/patches/ubuntu-es_DO-am_pm.patch:
    Define 12-hours a.m./p.m. format (LP: #1288843).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 09 Mar 2014 01:21:00 +0100

langpack-locales (2.13+git20120306-11) trusty; urgency=medium

  * ubuntu-es_EV.patch: Use upstream glibc es_VE as a base (LP: #1283152)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Feb 2014 12:03:46 -0700

langpack-locales (2.13+git20120306-10) trusty; urgency=low

  * debian/patches/ubuntu-it_IT-thousands_sep.patch:
    Use a dot as the thousands_sep (LP: #1279558).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 14 Feb 2014 10:34:27 -0800

langpack-locales (2.13+git20120306-9) raring; urgency=low

  * debian/patches/debian-submitted-bz9725-locale-sv_SE.diff:
    Correction of date_fmt in sv_SE:
    - Incorrect '+' characters removed (LP: #1002987).
    - Time separator changed to ':' to be consistent with t_fmt and
      d_t_fmt.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 20 Mar 2013 12:47:00 +0100

langpack-locales (2.13+git20120306-8) raring; urgency=low

  * debian/local/remove-language-pack: Fix typo preventing removing
    both locales in case of zh-han[st] (LP: #1094872).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 23 Feb 2013 18:12:00 +0100

langpack-locales (2.13+git20120306-7) raring; urgency=low

  * debian/local/remove-language-pack: Keep any locales for that language
    which are listed in /var/lib/locales/supported.d/local (LP: #1094872).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Feb 2013 12:45:29 +0000

langpack-locales (2.13+git20120306-6) raring; urgency=low

  * debian/patches/ubuntu-la_AU.patch, debian/patches/ubuntu-tlh_UK.patch:
    Drop support for Latin and Klingon (LP: #1128566)

 -- Gabor Kelemen <kelemeng@ubuntu.com>  Mon, 18 Feb 2013 07:31:29 +0100

langpack-locales (2.13+git20120306-5) raring; urgency=low

  * debian/patches/ubuntu-bn-language.patch: Use the official name Bangla
    for the language spoken in Bangladesh (LP: #991002, LP: #1070581).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 04 Feb 2013 17:32:38 +0100

langpack-locales (2.13+git20120306-4) raring; urgency=low

  * debian/local/remove-language-pack: Handle the special language codes
    zh-hans and zh-hant correctly (LP: #863378).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 30 Jan 2013 06:50:38 +0100

langpack-locales (2.13+git20120306-3) precise; urgency=low

  * Rename ubuntu-ug_US.patch to ubuntu-ug_CN@latin.patch, and also add it to
    SUPPORTED.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Apr 2012 12:03:04 +0200

langpack-locales (2.13+git20120306-2) precise; urgency=low

  * Add ubuntu-ug_US.patch: Latin Uyghur locale, thanks Eagle Burkut!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 08:13:04 +0200

langpack-locales (2.13+git20120306-1) precise; urgency=low

  * Update to current upstream glibc git head localedata.
  * Drop ubuntu-brx_IN.patch, ubuntu-nl_BE-monetary.patch,
    ubuntu-wal_ET-SUPPORTED.patch: Applied upstream.
  * Unfuzz other patches.
  * Add ubuntu-ug_CN.patch: Updates to Uyghur locale, thanks Eagle Burkut.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2012 10:40:25 +0100

langpack-locales (2.13+git20111116-1) precise; urgency=low

  * Update to current upstream glibc git head localedata.
  * Unfuzz patches for the current upstream version.
  * Add ubuntu-brx_IN.patch. (LP: #874909)
  * Add ubuntu-nl_BE-monetary.patch: Use Dutch monetary format for nl_BE.
    (LP: #586742)
  * Add ubuntu-en_ZA-decimal.patch: South Africa uses comma as a decimal
    separator. (LP: #887395)
  * debian/control: Bump Standards-Version to 3.9.2. No changes necessary.
  * Switch to 3.0 (quilt) source format.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Nov 2011 12:02:43 +0100

langpack-locales (2.13+git20110622-2) oneiric; urgency=low

  * Never purge /usr/lib/locale/C.UTF-8, as it's owned by the libc-bin
    package.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Sep 2011 14:15:29 +0100

langpack-locales (2.13+git20110622-1) oneiric; urgency=low

  * Update charmaps from upstream as well as locales.
    - Add CP770, CP771, CP772, CP773, and CP774 charmaps.
    - Update GB18030 to GB18020-2005.
    - Update UTF-8, in particular to include the rupee symbol (LP: #799673).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jun 2011 12:24:00 +0100

langpack-locales (2.13+git20110617-1) oneiric; urgency=low

  * Update to current upstream glibc git head localedata.
    - Add bem_ZM and en_ZM. (LP: #796591)
  * Drop patches which got applied upstream:
    - debian-submitted-bz9732-dz_BT-collation.diff
    - ubuntu-sv_FI-dateformat.patch
    - ubuntu-ru_RU-daymonthnames.patch
    - ubuntu-lb_LU.patch
    - ubuntu-sw.patch
    - ubuntu-es_NI-currency.patch
    - ubuntu-en_SG-timeformat.patch
    - ubuntu-es_NI-papersize.patch
  * Update other patches for new upstream version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Jun 2011 09:15:31 +0200

langpack-locales (2.13+git20100825-4) natty; urgency=low

  * Add ubuntu-es_NI-currency.patch: Fix LC_MONETARY symbol. Thanks Leandro
    Gómez for the patch! (LP: #546581)
  * Add ubuntu-en_SG-timeformat.patch: Fix strange date format. Thanks KH Teo
    for the patch! (LP: #699886)
  * Add ubuntu-es_NI-papersize.patch: The standard paper size in Nicaragua is
    US Letter, not A4. Thanks Leandro Gómez for the patch! (LP: #586700)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Mar 2011 17:32:38 +0100

langpack-locales (2.13+git20100825-3) natty; urgency=low

  * debian/rules: Add "pull-upstream" rule to grab the current glibc git head
    locale data.
  * Add ubuntu-sw.patch: Add sw_KE and sw_TZ, thanks Claude Paroz!
    (LP: #237130)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 09 Mar 2011 19:01:10 +0100

langpack-locales (2.13+git20100825-2) natty; urgency=low


